Skip to main content
GET
/
integrations
/
webhooks
/
deliveries
List webhook deliveries
curl --request GET \
  --url https://ai-api.getbreezyapp.com/api/v1/integrations/webhooks/deliveries \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "<string>",
      "endpointId": "<string>",
      "eventId": "<string>",
      "attemptCount": 4503599627370495,
      "createdAt": "2023-11-07T05:31:56Z",
      "lastAttemptAt": "2023-11-07T05:31:56Z",
      "nextAttemptAt": "2023-11-07T05:31:56Z",
      "responseStatusCode": 349,
      "errorMessage": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

User JWT bearer token. User principals can manage API keys and call tenant-scoped customer endpoints.

Query Parameters

endpointId
string

Unique identifier (UUID)

Pattern: ^[\da-f]{8}-[\da-f]{4}-[\da-f]{4}-[\da-f]{4}-[\da-f]{12}$

Response

200 - application/json

OK

data
object[]
required